Export submissions
curl --request GET \
--url https://api.formbnb.com/forms/{id}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.formbnb.com/forms/{id}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.formbnb.com/forms/{id}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{}
]{
"error": "<string>"
}{
"error": "<string>"
}Forms
Export Submissions
Export all submissions for a form as JSON.
GET
/
forms
/
{id}
/
export
Export submissions
Authorizations
Authentication using either a FormBnB session JWT (issued by /auth) or an API key (prefixed with sk_). Both token types are passed as Bearer tokens in the Authorization header.
Path Parameters
Form ID
Query Parameters
Exclude spam submissions (deprecated, ignored)
Export submissions since this date (ISO 8601)
Response
Exported submissions as JSON array
Was this page helpful?
⌘I